@font-face {
  font-family: 'moma-icons';
  src:  url('../fonts/moma-icons.eot?85pbyj');
  src:  url('../fonts/moma-icons.eot?85pbyj#iefix') format('embedded-opentype'),
    url('../fonts/moma-icons.ttf') format('truetype'),
    url('../fonts/moma-icons.woff?85pbyj') format('woff'),
    url('../fonts/moma-icons.svg?85pbyj#moma-icons') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.moma-icon-pdf-cols-layout:before {
  content: "\e900";
  font-family: 'moma-icons' !important;
}
.moma-icon-pdf-couple-layout:before {
  content: "\e901";
  font-family: 'moma-icons' !important;
}
.moma-icon-pdf-list-layout:before {
  content: "\e902";
  font-family: 'moma-icons' !important;
}
.moma-icon-pdf-oriz-layout:before {
  content: "\e903";
  font-family: 'moma-icons' !important;
}
.moma-icon-pdf-table-layout:before {
  content: "\e904";
  font-family: 'moma-icons' !important;
}
.moma-icon-pdf-zoom-layout:before {
  content: "\e905";
  font-family: 'moma-icons' !important;
}
.moma-icon-fullscreen-exit:before {
  content: "\e906";
  font-family: 'moma-icons' !important;
}
.moma-icon-ai_icon:before {
  content: "\e907";
  font-family: 'moma-icons' !important;
}
.moma-icon-moma-download-hd:before {
  content: "\e908";
}
.moma-icon-moma-download-sd:before {
  content: "\e909";
}